--- 
vendor: "ESRI"
id: "29"
title: "Aerogeneradores de tramitación autonómica activos"
properties: 
  Tramitacion: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Nombre: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  Elegida: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  X: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Potencia: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Altura_Buje: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Diametro: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  Informacion_Publica: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Estado_Adm: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Expediente: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Alternativa: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Aerogenerador: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  Marca: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Modelo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Altura_Total: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Promotor: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"